/* -- FINAL -- */
#document-x #page {
	min-height: fit-content;
 position: absolute;
 width: 100%;
 height: 100%;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
}
#document-x {
	overflow-y: auto !important;
}
.master-main.scroll-y {
	position:absolute;
 left: 0px;
 top: 0px;
 right: 0px;
 bottom: 0px;
	overflow-x: auto;
	overflow-y: auto;
}
.parent-drawflow {
	margin-right: 0;
}
.master-main.-embedded .parent-drawflow {
	margin: 0;
}
.master-menu {
	display: none;
}
#js-cta-buttons .base-button {
	margin-bottom: 5px;
}
.p-20 {
	padding: 20px;
}
.pb-0 {
	padding-bottom: 0;
}
.fill-white {
	background-color: #ffffff;
}
.display-obj-multi.embed {
	padding: 20px;
}
.display-obj-multi.embed .detail-header .base-side {
	display: none;
}
#page > .embed .file-preview {
 height: fit-content;
}
#page > .embed .file-preview .file .filedisplay .embed-image {
 max-height: 700px;
 height: 567px;
}
#page > .embed .file-preview .file {
 border: 1px solid #c5c5c5;
 margin-bottom: 20px;
}
#page > .embed .file-preview .file .filedisplay .embed-image img {
 max-height: calc(100% - 40px);
 max-width: 100%;
 margin: 0 auto;
 display: block;
}
#page > .embed .file-preview .file .filedisplay .embed-image .image {
 width: 100%;
 height: 100%;
}
#page > .embed .file-preview .file .embed-file, #page > .embed .file-preview .file .embed-image,#page > .embed .file-preview .base-empty-state{
 height:500px;
 border:none;
}
#js-service-flow {
	min-height: 100%;
	overflow: auto;
}
.parent-drawflow .chart-controls {
	position:absolute;
 right: 20px;
 top: 20px;
 z-index: 1;
}
.drawflow .drawflow-node .input, .drawflow .drawflow-node .output {
	pointer-events: none;
}
#page {
	left: 0;
}
#pageerror .back {
	display:none;
}
.master-main .parent-drawflow {
	margin: 0;
	height: 100%;
}
#document-x .base-pagination.-absolute .bp-exp {
 bottom: 25px;
 top: unset;
}
#display-embed-item .report-detail-header.ticket-header-detail.-with-panel {
 left: 0px;
 z-index: 110;
}
#display-embed-item .master-main.-with-panel.ticket-main {
 left: 0px;
 width: calc(100% - 56px);
}
#display-embed-item .master-main.ticket-main .sub-menu {
 z-index: 90;
}
#display-embed-item .base-carousel .bc-main .bc-nav {
 z-index: 80;
}
#display-embed-item .__apscrollbar {
	z-index: 10;
}
#display-embed-item .master-main {
 background: #ffffff;
}
#display-embed-item #js-tickets .super-table-canvas {
 bottom: 64px;
 top: 0;
 left: 0;
 right: 0;
 border: none;
	border-radius: 0;
}
#display-embed-item .todo-section {
	top: 0;
}
.master-page.-no-menu.-preview-page {
 left: 0px;
 bottom: 0px;
 right: 2px;
 border-radius: 0;
 border: none;
	.ticket-header-detail .detail-header.ticket-header:first-child {
 margin-left: 6px;
 width: calc(100% - 6px);
	}
	.block-title .transaction-categories-wrapper.-edit {
 padding-left: 8px;
	}
}
.parent-drawflow .chart-controls.-sm {
 scale: 0.7;
	top: 8px;
 right: 0px;
	display: none;
}
